MU(REMOVE)

NAME
mu remove- remove one or more messages to the database

SYNOPSIS
mu remove <file> [<files>]

DESCRIPTION
mu remove removes specific messages from the database, each of them specified by their filename. The files do not have to exist (anymore).

OPTIONS
mu remove does not have its own options, but the general options for determining the location of the database (--muhome) are available. See mu-index(1) for more information.

RETURN VALUE
mu remove returns 0 upon success; in general, the following error codes are returned:
| code | meaning                           |
|------+-----------------------------------|
|    0 | ok                                |
|    1 | general error                     |
|    5 | some database update error        |

BUGS
Please report bugs if you find them: http://code.google.com/p/mu0/issues/list

AUTHOR
Dirk-Jan C. Binnema <djcb@djcbsoftware.nl>

SEE ALSO
mu(1) mu-index(1) mu-add(1)